/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html {height: 100%;} 
form {height: 100%;} 


#header {
	width:100%;
	background:url(../images/header_bg.jpg) no-repeat;
	background-size: cover;
	min-height: 125px;
}


.logo {
	padding: 25px;
}

#navigation{
    z-index: 3000;
	width: 940px;
	text-align: center;
}

.slicknav_menu {
	display:none;
}

.nav {
	margin:0px auto;
}

.search {
	text-align: right;
}

.search_login {
	border: 2px solid #00aeef;
	padding: 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
	color: #00aeef;
	margin-top: 45px;
	display: inline-block;
	float: right;
}

.search_panel {
	display: none;
	position:absolute;
	width:270px;
	top:90px;
	margin-left:-65px;	
}

#dnn_dnnSearch_txtSearch {
	border:#00aeef solid 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.header_btn, a.header_btn, a.header_btn:link, a.header_btn:visited {
	color:#ffffff;
	background-color:#00aeef;
	font-size:12px;
	border:#00aeef solid 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	margin-left:3px;	
}

a.header_btn:hover {
	color:#ffffff;
	background-color:#00aeef;
	border:#00aeef solid 1px;
	text-decoration:none;	
}


a.login_link, a.login_link:link, a.login_link:visited, a.login_link:active, a.login_link:hover {
	font-size: 13px;
	color: #ffffff;
	font-weight: 400;
	padding: 0px 10px;
}

a.header_btn, a.header_btn:link, a.header_btn:visited, a.header_btn:active, a.header_btn:hover {
	font-size: 14px;
	color: #ffffff;
	font-weight: 400;
}

#body_content {
	width:100%;
	margin:50px 0px 80px 0px;
}


#aaIABar ul li, 
#aaSuperResponsiveContainer ul.aaFormFields li, 
#aaSuperResponsiveContainer #aaSSAMenu .aaBodyNav li, 
#aaSuperResponsiveContainer ul.aaSubmission li  {

    background: none !important;
    }

#aaSuperResponsiveContainer #aaSSAMenu .aaBodyNav li {

	    padding: 0px !important;
}

#body_content ul li {
  background: url(../images/list.png) no-repeat left 7px;
    padding: 0px 0px 10px 30px;
    list-style: none;
    margin: 0;
}

.PageTitle {
	font-size: 55px;
	font-weight: 300;
	letter-spacing: 0.025em;
	text-transform: uppercase;
	color:#6f2a8e;
	padding-bottom: 60px;
	border-bottom: #6f2a8e solid 2px;
	text-align: center;
	margin-bottom: 60px;
	    line-height: 52px;
}

#footer {
	min-height: 165px;
	width:100%;
	background:#d1d2d4;
	color:#58585a;
	font-size: 14px;
	padding: 15px 0px 0px 0px;
}

.footer_title {
	font-size:16px;
	font-weight: bold;
	text-transform: uppercase;
}

.footer_logo {
	text-align: center;
	padding: 30px 0px;
	border-left: #ffffff solid 1px;
	border-right: #ffffff solid 1px;
}

.footer_contact {
	text-align: right;
}

.stay_touch {
	border-bottom: #949599 solid 1px;
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 12px;
	width: 157px;
}

a.footer_email, a.footer_email:link, a.footer_email:visited, a.footer_email:active, a.footer_email:hover {
	font-size: 16px;
	font-weight: 600;
	color: #6f2a8e;
}

a.social_media, a.social_media:link, a.social_media:visited, a.social_media:active {
	color:#ffffff;
	font-weight: normal;
	text-decoration:none !important;
	padding: 8px 9px;
	background: #6f2a8e;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

a.social_media:hover {
	font-weight: normal;
	text-decoration: none;
	background: #00aeef;
}

#footer_copyright {
	background: #949599;
	width: 100%;
	padding: 15px 0px;
	font-size: 11px;
}

.copyright_links {
	text-align: right;
}

a.copyright_link, a.copyright_link:link, a.copyright_link:visited, a.copyright_link:active {
	color:#58585a;
	text-decoration:none; 
	font-weight: 400;
}

a.copyright_link:hover {
	text-decoration:none;
	font-weight: 600;
	color: #6f2a8e;
}


.hidden_link, a.hidden_link:link, a.hidden_link:hover, a.hidden_link:visited {
	color:#d1d2d4 !important;	
}

#dnn_LeftPane .row {
	margin-bottom: 0px;
}

/* Homepage Styles
---------------------------------------------------------*/

#home_header {
	width:100%;
	background:url(../images/homepage/home_bg.jpg) no-repeat;
	background-size: cover;
	min-height: 1070px;
}


.circle {
    display: inline-block;
    cursor: pointer;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
	margin-top: 25%;
}

.circle:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.circle:before {
    speak: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}

.circle.effect-8 {
    background: rgba(255, 255, 255, 0);
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
	animation: infinite ;
}
.circle.effect-8:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
    opacity: 0;
}
.circle.effect-8:hover {
    background: rgba(255, 255, 255, 0.05);
    color: #fff;
}
.circle.effect-8:hover i {
    color: #fff;
}
.circle.effect-8:after {
    -webkit-animation: sonarEffect 1.3s ease-out 75ms infinite;
    -moz-animation: sonarEffect 1.3s ease-out 75ms infinite;
    animation: sonarEffect 1.3s ease-out 75ms infinite;
}
@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}
@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}

.zoom {
    transition: transform .2s; /* Animation */
    margin: 0 auto;
	transform: scale(0.8);
}

.zoom:hover {
    transform: scale(1.0);
}

#home_body_content {
	width: 100%;
	padding: 100px 0px 20px 0px;
	text-align: center;
}

.home_intro {
	font-size: 24px;
	line-height: 40px;
}

#member_photos {
	width: 100%;
}

#member_content {
	width: 100%;
	min-height: 520px;
	background: url(../images/homepage/member_bg.jpg) no-repeat;
	background-size: cover;
	text-align: center;
	padding-top: 150px;
}

.member_icon {
	position: absolute;
    margin-top: -240px;
    left: 50%;
    margin-left: -94px;
}

.home_white_title {
	font-size: 40px;
	font-weight: 700;
	line-height: 44px;
	letter-spacing: 0.025em;
	color:#ffffff;
}

.home_white {
	color:#ffffff;
	font-size: 28px;
	line-height: 40px;
}

.button_white {
  display: inline-block;
  padding: 20px 70px;
  color: #ffffff !important;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 0px;
  border: 1px solid #ffffff;
  cursor: pointer;
  box-sizing: border-box; }
.button_white:hover,
.button_white:focus {
  color: #ffffff !important;
  border-color: #ffffff;
	background-color: transparent;
	text-decoration: none;
  outline: 0; 
}

#bucket_content {
	width: 100%;
	padding: 60px 0px 50px 0px;
	text-align: center;
}

.bucket_title {
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #6f2a8e;
	letter-spacing: 0.05em;
}

.bucket_txt {
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.025em;
}

a.bucket_link {
	color:#04327d;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.075em;
}

#hire_content {
	width: 100%;
	min-height: 700px;
	background: url(../images/homepage/hire_bg.jpg) no-repeat;
	background-size: cover;
	text-align: left;
	padding-top: 10%;
	z-index: 2000;
    position: relative;
}

#dnn_HirePane {
	margin-top: 130px;
	margin-left: 30px;
}

.hire_icon {
	position: absolute;
    margin-top: -230px;
    left: 50%;
    margin-left: -94px;
}

.hire_title {
	font-size: 40px;
	font-weight: 700;
	line-height: 44px;
	letter-spacing: 0.025em;
	color:#6f2a8e;
}

.hire_txt {
	font-size: 24px;
	line-height: 40px;
}

.button_purple {
  display: inline-block;
  padding: 20px 70px;
  color: #6f2a8e !important;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 0px;
  border: 1px solid #6f2a8e;
  cursor: pointer;
  box-sizing: border-box; }
.button_purple:hover,
.button_purple:focus {
  color: #6f2a8e !important;
  border-color: #6f2a8e;
	background-color: transparent;
	text-decoration: none;
  outline: 0; 
}

#live_content {
	width: 100%;
	min-height: 452px;
	background: url(../images/homepage/live_bg.jpg) no-repeat;
	background-size: cover;
	text-align: center;
	padding-top: 150px;
	margin-top: -28px;
    z-index: 3000;
    position: relative;
}

.live_icon {
	position: absolute;
    margin-top: -240px;
    left: 50%;
    margin-left: -94px;
}

#global_content {
	width: 100%;
	padding: 25px 0px 0px 0px;
}

#slideout {
  position: absolute;
  top: 290px;
  right: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	z-index: 8000;
}
#slideout_inner {
  position: absolute;
	background: #ffffff;
	height: 62px;
	width: 205px;
  top: 0px;
  right: -197px;
	    padding: 19px 0px 0px 18px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout:hover {
  right: 205px;
}
#slideout:hover #slideout_inner {
  right: -210px;
}

#news_section {
	width:100%;
	height: 50px;
	padding: 5px 0px 0px 0px;
	background: #00aeef;
	overflow: hidden;
}

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.ticker {
	width: 100%;
  display: inline-block;
  height: 4rem;
  line-height: 4rem;
  white-space: nowrap;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
}


.ticker:hover {
    animation-play-state: paused
}

.ticker_item {
  display: inline-block;
  padding: 0 2rem;
  font-size: 1.6rem;
  color: white;
}

.ticker_item a {
	color: #ffffff;
}


/* Leadership Buttons
========================================================= */
.btn_BoardGovernors {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	background: url(../images/BoardGovernors.png) no-repeat;
}

.btn_BoardGovernors:hover {
	background: url(../images/BoardGovernors2.png) no-repeat;
}

.btn_ChptLeaders {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	background: url(../images/ChptLeaders.png) no-repeat;
}

.btn_ChptLeaders:hover {
	background: url(../images/ChptLeaders2.png) no-repeat;
}

.btn_IntCommittee {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	background: url(../images/IntCommittee.png) no-repeat;
}

.btn_IntCommittee:hover {
	background: url(../images/IntCommittee2.png) no-repeat;
}

.btn_LegacyMembers {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	background: url(../images/LegacyMembers.png) no-repeat;
}

.btn_LegacyMembers:hover {
	background: url(../images/LegacyMembers2.png) no-repeat;
}

.btn_PastPresidents {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	background: url(../images/PastPresidents.png) no-repeat;
}

.btn_PastPresidents:hover {
	background: url(../images/PastPresidents2.png) no-repeat;
}

.btn_RegVicePresident {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	background: url(../images/RegVicePresident.png) no-repeat;
}

.btn_RegVicePresident:hover {
	background: url(../images/RegVicePresident2.png) no-repeat;
}

/*Back to top Styles 
========================================================= */
.top {
  display: inline-block;
  height: 190px;
  width: 60px;
  position: fixed;
	z-index: 5000;
  bottom: 80px;
  right: 10px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(../images/homepage/back_top.png) no-repeat;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.top.is-visible, .top.fade-out, .no-touch .top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s; 
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.top.is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.top.fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}



/* Chapter Styles
-------------------------------------------------*/
.hdn {
	display: none;
}

a.map_link, a.map_link:link, a.map_link:visited, a.map_link:hover {
	font-weight: normal;
	font-size: 14px;
	color:#888888;
}

.chapter_map {
	background: url(../images/chapter_map.png) no-repeat;
	width: 947px;
	height: 503px;
}
.canada_area {
	position: absolute;
	margin-left: 120px;
	margin-top: 80px;
}

.usa_area {
	position: absolute;
	margin-left: 150px;
	margin-top: 170px;
}
.emea_area {
	position: absolute;
	right: 60px;
	margin-top: -60px;
}
/* Default Over-rides
-------------------------------------------------*/

.event_info {
	text-align: center;
}

.row {
	margin-bottom: 25px;
}

.no-margin {
	margin: 0;
}

h1 {
	font-size: 26px;
	color: #00aeef;
	font-weight: 700;
	letter-spacing: 0.025em;
	line-height: 36px;
}


h2 {
	font-size: 18px;
	color: #04327d;
	font-weight: 600;
}

h3 {
	
}


h4 {
	
}

#main_container {
	padding:0;
	margin:0;	
}



td #dnn_ContentPane {
	margin:0;
	padding:0;	
}


p, UL LI, UL LI LI, UL LI LI LI, OL LI, OL OL LI, OL OL OL LI, OL UL LI, td {
	font-size: 16px;
}


a.dnnPrimaryAction {
	text-decoration:none;
	color:#ffffff;
}

a.dnnSecondaryAction {
	text-decoration:none;	
}

#ControlBar_ControlPanel {
	position:absolute !important;
	z-index:9000;	
	top:0;
}

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

.dnnEditState .DnnModule { 
opacity: 1.0; 
} 

.dnnSearchBox {
	width:80%;
}

.desktop {
	display: block;
}

.mobile {
	display: none;
}

.dnnModuleDialog .dnnModuleList .listContainer ul li span.title {
    font-size: 12px;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1335px) {
	.search_login {
		width: 70%
	}
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {

	#navigation, .top, .desktop, #slideout, #dnn_LeftPane, .footer_logo, #member_photos {
		display:none;	
	}
	
	ul.dnnSearchResultSortOptions li {
		background: transparent !important; 
		padding: 0px 0px 0px 0px;
	}
	.footer_address {
		text-align: center;
	}
	
	.footer_contact {
		text-align: center;
		margin-top: 25px;
	}
	
	.slicknav_menu, .mobile {
		display:block;
	}
	
	.nav {
		width: 100%;
	}
	
	#home_body_content {
        padding: 0px 20px 20px 20px;
	}
	
	#member_content {
    	padding: 150px 20px 0px 20px;
	}
	
	#live_content {
    	padding: 150px 20px 0px 20px;
	}
	
	.search_login {
    margin: 10px 0px 25px 0px;
    float:none;
}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}

